Регистрация
Вход через соцсети
Восстановление пароля

Новый Denwer и NetCat

Новый топик
29.06.2010, 06:42
Ответить | Цитировать
Гость
Гость

Установил новый Денвер и неткат отказывается работать, текст ошибки такой:

Цитата:
Fatal error: Uncaught exception 'Exception' with message 'Unable load system class "nc_Event"!' in Z:\home\site.ru.ru\www\netcat\system\nc_core.class .php:84 Stack trace: #0 Z:\home\site.ru.ru\www\netcat\system\nc_core.class .php(126): nc_Core->load('event') #1 Z:\home\site.ru.ru\www\netcat\system\index.php(16) : nc_Core->load_default_extensions() #2 Z:\home\site.ru.ru\www\netcat\require\s_extract.in c.php(13): require_once('Z:\home\site...') #3 Z:\home\site.ru.ru\www\netcat\connect_io.php(13): include_once('Z:\home\site...') #4 Z:\home\site.ru.ru\www\netcat\require\e404.php(5): require('Z:\home\site...') #5 Z:\home\site.ru.ru\www\index.php(4): require('Z:\home\site...') #6 {main} thrown in Z:\home\site.ru.ru\www\netcat\system\nc_core.class .php on line 84


Кто знает что можно сделать?
22.07.2010, 11:04
Ответить | Цитировать
Гость
Гость

Может быть не установлены обновления Неткэт до версии 3.2?
Только с этой версии возможна работа с php 5, который включен в новый Денвер
198 196 2010-07-22 11:04:40 10558
Описание проекта